*{
    margin:0; 
    padding:0;
    box-sizing: border-box;
}
@font-face {
    font-family: "Vlad autist joke";
    src: url("./Noto_Sans_JP/Yuji_Mai/YujiMai-Regular.ttf");
}
header{
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    background-image: linear-gradient(rgba(255, 249, 192, 0.61), rgba(179, 175, 141, 0.726)), url("https://images-prod.healthline.com/hlcmsresource/images/AN_images/bananas-1296x728-feature.jpg");
    background-size: cover;
    height: 100vh;
    background-attachment: fixed;
    background-repeat: no-repeat;
    color:rgb(4, 146, 11) 
} 
h1,h2{
    font-family: "Vlad autist joke";
    border:3px solid black;       
}  
.b1,.b2{
    padding:10px;
    background-color: greenyellow;
    border-radius: 20%;
    cursor: pointer;
}
nav{
    display: flex;
    justify-content: space-between;
    padding: 20px;
    width: 100%;
}
nav ul{
    align-content: center;
}
nav ul li{
    list-style: none;
    display: inline;
}
.sevapididi1{
    padding: 100px 0px;
    min-height: 90vh;
    display: flex;
    align-items: center;
    flex-direction: column;
    text-align: center;
}
.container2{
    margin-top:80px;
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
}
.container3{
    padding: 0px 20px;
    display: flex;
    flex-direction: column ;
    align-items: center;
    text-align: center;
    width: 370px;
}
.special img{
    width:12%;
    height: auto;
    margin:30px; 
}
